.aui #map {
  width: 100%;
  height: 530px; }
  @media (max-width: 767px) {
    .aui #map {
      height: 300px; } }
.aui .map-portlet img {
  max-width: none; }
.aui .map-portlet .map .content-area {
  position: absolute;
  z-index: 100000;
  width: 40%;
  padding: 20px;
  background: rgba(255, 255, 255, 0.8);
  top: 30px;
  left: 30px; }
  .aui .map-portlet .map .content-area > a {
    display: block; }
.aui .map-portlet .map .search-area {
  background: rgba(255, 255, 255, 0.8);
  display: block;
  width: 90%;
  position: absolute;
  z-index: 100000;
  padding: 20px;
  margin: 30px;
  bottom: 0;
  left: 0; }
  .aui .map-portlet .map .search-area .icon-search {
    display: inline-block;
    float: left;
    font-size: 1.8em; }
  .aui .map-portlet .map .search-area input {
    display: inline-block;
    float: left;
    width: 90%;
    background: none;
    border: 0;
    box-shadow: none;
    font-size: 23px;
    margin: 0;
    padding: 5px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 5px; }
.aui .add-shadow {
  -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2); }